[
  {
    "frequency_rank": 901,
    "charcter": "虑",
    "pinyin": "lǜ",
    "definition": "be concerned, worry about",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 1882
  },
  {
    "frequency_rank": 902,
    "charcter": "幸",
    "pinyin": "xìng",
    "definition": "luck(ily), favor, fortunately",
    "radical": "干",
    "radical_code": 51.5,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 983
  },
  {
    "frequency_rank": 903,
    "charcter": "均",
    "pinyin": "jūn",
    "definition": "equal, even, fair; all, also",
    "radical": "土",
    "radical_code": 32.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 640
  },
  {
    "frequency_rank": 904,
    "charcter": "销",
    "pinyin": "xiāo",
    "definition": "melt, fuse; market, sell",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2659
  },
  {
    "frequency_rank": 905,
    "charcter": "钟",
    "pinyin": "zhōng",
    "definition": "clock; bell",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 9,
    "hsk_levl": 1,
    "general_standard_num": 1528
  },
  {
    "frequency_rank": 906,
    "charcter": "诗",
    "pinyin": "shī",
    "definition": "poetry; poem, verse, ode",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1288
  },
  {
    "frequency_rank": 907,
    "charcter": "藏",
    "pinyin": "cáng",
    "definition": "hide, conceal; hoard, store up",
    "radical": "艸",
    "radical_code": 140.14,
    "stroke_count": 17,
    "hsk_levl": 5,
    "general_standard_num": 3392
  },
  {
    "frequency_rank": 908,
    "charcter": "赶",
    "pinyin": "gǎn",
    "definition": "pursue, follow; expel, drive away",
    "radical": "走",
    "radical_code": 156.3,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 1788
  },
  {
    "frequency_rank": 909,
    "charcter": "剧",
    "pinyin": "jù",
    "definition": "theatrical plays, opera, drama",
    "radical": "刀",
    "radical_code": 18.8,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2132
  },
  {
    "frequency_rank": 910,
    "charcter": "票",
    "pinyin": "piào",
    "definition": "slip of paper or bamboo; ticket",
    "radical": "示",
    "radical_code": 113.6,
    "stroke_count": 11,
    "hsk_levl": 2,
    "general_standard_num": 2235
  },
  {
    "frequency_rank": 911,
    "charcter": "损",
    "pinyin": "sǔn",
    "definition": "diminish; impair; injure",
    "radical": "手",
    "radical_code": 64.7,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1798
  },
  {
    "frequency_rank": 912,
    "charcter": "忽",
    "pinyin": "hū",
    "definition": "suddenly, abruptly; neglect",
    "radical": "心",
    "radical_code": 61.4,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1197
  },
  {
    "frequency_rank": 913,
    "charcter": "巨",
    "pinyin": "jù",
    "definition": "large, great, enormous; chief",
    "radical": "工",
    "radical_code": 48.2,
    "stroke_count": 4,
    "hsk_levl": 5,
    "general_standard_num": 101
  },
  {
    "frequency_rank": 914,
    "charcter": "炮",
    "pinyin": "pào",
    "definition": "large gun, cannon; artillery",
    "radical": "火",
    "radical_code": 86.5,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1658
  },
  {
    "frequency_rank": 915,
    "charcter": "旧",
    "pinyin": "jiù",
    "definition": "old, ancient; former, past",
    "radical": "日",
    "radical_code": 72.1,
    "stroke_count": 5,
    "hsk_levl": 3,
    "general_standard_num": 232
  },
  {
    "frequency_rank": 916,
    "charcter": "端",
    "pinyin": "duān",
    "definition": "end, extreme; head; beginning",
    "radical": "立",
    "radical_code": 117.9,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3151
  },
  {
    "frequency_rank": 917,
    "charcter": "探",
    "pinyin": "tàn",
    "definition": "find, locate; search, grope for",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2188
  },
  {
    "frequency_rank": 918,
    "charcter": "湖",
    "pinyin": "hú",
    "definition": "a lake; Hubei, Hunan; bluish-green",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2751
  },
  {
    "frequency_rank": 919,
    "charcter": "录",
    "pinyin": "lù",
    "definition": "copy, write down, record",
    "radical": "彐",
    "radical_code": 58.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1304
  },
  {
    "frequency_rank": 920,
    "charcter": "叶",
    "pinyin": "yè",
    "definition": "to harmonize, to rhyme; to unite; (borrowed for) leaf",
    "radical": "口",
    "radical_code": 30.2,
    "stroke_count": 5,
    "hsk_levl": 4,
    "general_standard_num": 238
  },
  {
    "frequency_rank": 921,
    "charcter": "春",
    "pinyin": "chūn",
    "definition": "spring; wanton",
    "radical": "日",
    "radical_code": 72.5,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1355
  },
  {
    "frequency_rank": 922,
    "charcter": "乡",
    "pinyin": "xiāng",
    "definition": "country; rural; village",
    "radical": "幺",
    "radical_code": 52.0,
    "stroke_count": 3,
    "hsk_levl": 5,
    "general_standard_num": 73
  },
  {
    "frequency_rank": 923,
    "charcter": "附",
    "pinyin": "fù",
    "definition": "adhere to, append; rely on near to",
    "radical": "阜",
    "radical_code": 170.5,
    "stroke_count": 7,
    "hsk_levl": 3,
    "general_standard_num": 916
  },
  {
    "frequency_rank": 924,
    "charcter": "吸",
    "pinyin": "xī",
    "definition": "inhale, suck in; absorb; attract",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 431
  },
  {
    "frequency_rank": 925,
    "charcter": "予",
    "pinyin": "yǔ",
    "definition": "I, me; to give",
    "radical": "亅",
    "radical_code": 6.3,
    "stroke_count": 4,
    "hsk_levl": 6,
    "general_standard_num": 184
  },
  {
    "frequency_rank": 926,
    "charcter": "礼",
    "pinyin": "lǐ",
    "definition": "social custom; manners; courtesy",
    "radical": "示",
    "radical_code": 113.1,
    "stroke_count": 5,
    "hsk_levl": 3,
    "general_standard_num": 318
  },
  {
    "frequency_rank": 927,
    "charcter": "港",
    "pinyin": "gǎng",
    "definition": "port, harbor; small stream; bay",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2749
  },
  {
    "frequency_rank": 928,
    "charcter": "雨",
    "pinyin": "yǔ",
    "definition": "rain; rainy; KangXi radical 173",
    "radical": "雨",
    "radical_code": 173.0,
    "stroke_count": 8,
    "hsk_levl": 1,
    "general_standard_num": 1041
  },
  {
    "frequency_rank": 929,
    "charcter": "呀",
    "pinyin": "ya",
    "definition": "particle used to express surprise or mild emphasis; (Cant.) slurred form of the number ten",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 729
  },
  {
    "frequency_rank": 930,
    "charcter": "板",
    "pinyin": "bǎn",
    "definition": "plank, board; iron or tin plate",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1025
  },
  {
    "frequency_rank": 931,
    "charcter": "庭",
    "pinyin": "tíng",
    "definition": "courtyard; spacious hall or yard",
    "radical": "广",
    "radical_code": 53.7,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1624
  },
  {
    "frequency_rank": 932,
    "charcter": "妇",
    "pinyin": "fù",
    "definition": "married women; woman; wife",
    "radical": "女",
    "radical_code": 38.3,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 579
  },
  {
    "frequency_rank": 933,
    "charcter": "归",
    "pinyin": "guī",
    "definition": "return; return to, revert to",
    "radical": "彐",
    "radical_code": 58.2,
    "stroke_count": 5,
    "hsk_levl": 5,
    "general_standard_num": 234
  },
  {
    "frequency_rank": 934,
    "charcter": "睛",
    "pinyin": "jīng",
    "definition": "eyeball; pupil of eye",
    "radical": "目",
    "radical_code": 109.8,
    "stroke_count": 13,
    "hsk_levl": 2,
    "general_standard_num": 2895
  },
  {
    "frequency_rank": 935,
    "charcter": "饭",
    "pinyin": "fàn",
    "definition": "cooked rice; food, meal",
    "radical": "食",
    "radical_code": 184.4,
    "stroke_count": 7,
    "hsk_levl": 1,
    "general_standard_num": 823
  },
  {
    "frequency_rank": 936,
    "charcter": "额",
    "pinyin": "é",
    "definition": "forehead; tablet, plaque; fixed",
    "radical": "頁",
    "radical_code": 181.9,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3304
  },
  {
    "frequency_rank": 937,
    "charcter": "含",
    "pinyin": "hán",
    "definition": "hold in mouth; cherish; contain",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 800
  },
  {
    "frequency_rank": 938,
    "charcter": "顺",
    "pinyin": "shùn",
    "definition": "obey, submit to, go along with",
    "radical": "頁",
    "radical_code": 181.3,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1559
  },
  {
    "frequency_rank": 939,
    "charcter": "输",
    "pinyin": "shū",
    "definition": "transport, carry, haul",
    "radical": "車",
    "radical_code": 159.9,
    "stroke_count": 13,
    "hsk_levl": 4,
    "general_standard_num": 2890
  },
  {
    "frequency_rank": 940,
    "charcter": "摇",
    "pinyin": "yáo",
    "definition": "wag, swing, wave; shake; scull",
    "radical": "手",
    "radical_code": 64.1,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2841
  },
  {
    "frequency_rank": 941,
    "charcter": "招",
    "pinyin": "zhāo",
    "definition": "beckon, summon; recruit, levy",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 988
  },
  {
    "frequency_rank": 942,
    "charcter": "婚",
    "pinyin": "hūn",
    "definition": "get married; marriage, wedding",
    "radical": "女",
    "radical_code": 38.8,
    "stroke_count": 11,
    "hsk_levl": 3,
    "general_standard_num": 2481
  },
  {
    "frequency_rank": 943,
    "charcter": "脱",
    "pinyin": "tuō",
    "definition": "take off",
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2360
  },
  {
    "frequency_rank": 944,
    "charcter": "补",
    "pinyin": "bǔ",
    "definition": "mend, patch, fix, repair, restore",
    "radical": "衣",
    "radical_code": 145.2,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 888
  },
  {
    "frequency_rank": 945,
    "charcter": "谓",
    "pinyin": "wèi",
    "definition": "say, tell; call, name; be called",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2466
  },
  {
    "frequency_rank": 946,
    "charcter": "督",
    "pinyin": "dū",
    "definition": "supervise, oversee, direct",
    "radical": "目",
    "radical_code": 109.8,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2891
  },
  {
    "frequency_rank": 947,
    "charcter": "毒",
    "pinyin": "dú",
    "definition": "poison, venom; poisonous",
    "radical": "毋",
    "radical_code": 80.4,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1362
  },
  {
    "frequency_rank": 948,
    "charcter": "油",
    "pinyin": "yóu",
    "definition": "oil, fat, grease, lard; paints",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1248
  },
  {
    "frequency_rank": 949,
    "charcter": "疗",
    "pinyin": "liáo",
    "definition": "be healed, cured, recover",
    "radical": "疒",
    "radical_code": 104.2,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 834
  },
  {
    "frequency_rank": 950,
    "charcter": "旅",
    "pinyin": "lǚ",
    "definition": "trip, journey; travel; traveler",
    "radical": "方",
    "radical_code": 70.6,
    "stroke_count": 10,
    "hsk_levl": 2,
    "general_standard_num": 2046
  }
]